Subject: [ietf-types] Media Type overview with IANA, Apache, Wikipedia data

From: Bjoern Hoehrmann <[email-masked]>
Date: Tue, 29 Nov 2011 19:53:59 +0100

Hi,

  http://lists.w3.org/Archives/Public/www-archive/2011Nov/0079.html has
some information on currently registered media types, media types in
Wikipedia, and in Apache's mime.types configuration file.

regards,
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/